Bug 106772 - [UPDATE] www/py-formencode: pack as egg and take maintainership
Summary: [UPDATE] www/py-formencode: pack as egg and take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Stanislao Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-15 12:20 UTC by dryice
Modified: 2007-01-04 13:00 UTC (History)
0 users

See Also:


Attachments
file.diff (13.19 KB, patch)
2006-12-15 12:20 UTC, dryice
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2006-12-15 12:20:02 UTC
	- Pack it as an egg. Because the (coming) TurboGears-devel
          port need it to be an egg, and IMO this won't hurt anybody.

	- add MASTER_SITES

	- bump PORTREVISION

	- deleted file: files/patch-setup.py

	- take maintainership. Thanks the previous maintainers!

Fix: --- attached file begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-12-15 12:24:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Nicola Stanislao Vitale freebsd_committer 2006-12-16 09:48:32 UTC
Responsible Changed
From-To: freebsd-python->nivit

I will take it.
Comment 3 dfilter service freebsd_committer 2007-01-04 12:57:17 UTC
nivit       2007-01-04 12:57:08 UTC

  FreeBSD ports repository

  Modified files:
    www/py-formencode    Makefile pkg-plist 
  Added files:
    www/py-formencode/files pkg-deinstall.in pkg-install.in 
  Removed files:
    www/py-formencode/files patch-setup.py 
  Log:
  - Added another MASTER_SITE
  - Added files/pkg-deinstall.in files/pkg-install.in
  - Removed files/patch-setup.py (it now uses devel/setuptools)
  - Taken maintainership by dryice@
  
  PR:             106772
  Approved by:    alexbl (mentor), dryice (maintainer)
  
  Revision  Changes    Path
  1.5       +16 -2     ports/www/py-formencode/Makefile
  1.2       +0 -16     ports/www/py-formencode/files/patch-setup.py (dead)
  1.1       +17 -0     ports/www/py-formencode/files/pkg-deinstall.in (new)
  1.1       +16 -0     ports/www/py-formencode/files/pkg-install.in (new)
  1.4       +84 -76    ports/www/py-formencode/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Nicola Stanislao Vitale freebsd_committer 2007-01-04 12:58:20 UTC
State Changed
From-To: open->closed

Committed, thanks!